<section class="icons">
  <hr>
  <p>span with attribute 'data-jam' will be replaced with svg</p>
  <p>data-jam attribute is the icon you want to use. Search icons here <a href="https://jam-icons.com">https://jam-icons.com</a></p>

  <span data-jam="backpack"></span>

  <p>Optional attributes: data-fill(color code), data-width, data-height(px, % and more. integer = px)</p>

  <span data-jam="backpack" data-fill="#E1341E" data-width="300" data-height="300"></span>

  <p>You can use any classname, it will be passed to svg</p>

  <span class="your-custom-class" data-jam="backpack" data-fill="#E1341E" data-width="300" data-height="300"></span>
  <hr>
</section>